Mantis Issue Tracking for Scribus
· Hosting provided by / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0012462ScribusPrintingpublic2014-07-02 01:572015-06-27 15:34
Assigned Tojghali 
PlatformOSOS Version
Product Version1.4.4 
Target VersionFixed in Version1.5.0svn 
Summary0012462: Encoding error in PDF with Symbol font
DescriptionActually my version is 1.4.1 but that was not an option. I have been using this for 4 years and this week when I went to print through the same commercial print company I have been using. He is getting message embedded font the error on the computer is F07S0 do you know what I need to do to get this corrected? Please!
TagsNo tags attached.
Attached Files? file icon File for scribus.sla [^] (911,804 bytes) 2014-07-02 04:09

- Relationships
related to 0013180closedjghali Encoding error in PDF with Symbol font 

-  Notes
Kunda (manager)
2014-07-02 03:40

Hi jessicalynn,
What operating system are you on and it's version?
Do you have the .sla file that you sent to the printer?
Would you upload it ? (you can set it to 'private' if you want and only the devs will see it)
Kunda (manager)
2014-07-02 04:36

What platform are you on and what version?
jghali (administrator)
2014-07-21 22:07

I've committed a patch in our development version to handle the Symbol font adequately. I will see later if it's possible to backport it to 1.4.x.

- Issue History
Date Modified Username Field Change
2014-07-02 01:57 jessicalynn New Issue
2014-07-02 03:40 Kunda Note Added: 0032402
2014-07-02 04:09 jessicalynn File Added: File for scribus.sla
2014-07-02 04:36 Kunda Note Added: 0032405
2014-07-02 23:12 Kunda Status new => feedback
2014-07-21 22:03 jghali Summary Error at the print shop coming from scribus => Encoding error in PDF with Symbol font
2014-07-21 22:07 jghali Note Added: 0032893
2014-07-21 22:07 jghali Status feedback => resolved
2014-07-21 22:07 jghali Fixed in Version => 1.5.0svn
2014-07-21 22:07 jghali Resolution open => fixed
2014-07-21 22:07 jghali Assigned To => jghali
2014-07-22 23:27 cbradney Status resolved => closed
2015-06-27 15:34 jghali Issue cloned: 0013180
2015-06-27 15:34 jghali Relationship added related to 0013180

Copyright © 2000 - 2015 MantisBT Team
Powered by Mantis Bugtracker